# Module `GOHOMETASK`

A GOHOMETASK orchestrates the travel back to the home base, which is a specific zone defined within the ME.

## Global(s)

GOHOMETASK |

## Type `GOHOMETASK`

GOHOMETASK.ClassName |
GOHOMETASK.New(table, self, LandingZones) | Creates a new GOHOMETASK.

## Global(s)

#GOHOMETASK GOHOMETASK

## Type `GOHOMETASK`

### Field(s)

#string GOHOMETASK.ClassName

GOHOMETASK.New(table, self, LandingZones)

  Creates a new GOHOMETASK.

  ### Parameters

  - `table` : string,...}|string LandingZones Table of Landing Zone names where Home(s) are located.

  - `self` :

  - `LandingZones` :

  ### Return value

  GOHOMETASK